using FCOMMON;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace Project.Dialog
{
    public partial class fDebug : fBase
    {
        public fDebug()
        {
            InitializeComponent();
            this.KeyDown += (s1, e1) => { if (e1.KeyCode == Keys.Escape) this.Close(); };
        }

        protected override void OnLoad(EventArgs e)
        {
            base.OnLoad(e);
            EnsureVisibleAndUsableSize();
        }
        private void button1_Click(object sender, EventArgs e)
        {
            Pub.barcode.RaiseRecvData("RECV BCD");
        }
    }
}
